[EPIC] KoHcTpykTOp 06napHaHHs - User story #4928

peanizyBaT MOXNMBICTb 06MpaTh noriky Hymepakuiii nonuub (6e3 psinis/3 psaamm) Npyu CTBOPEHHI
o6bnapHaHHs. Mipa
06/07/2023 09:51 - & Katarina Herikh

Status: Postponed Start date: 06/07/2023
Priority: Normal Due date:

Assignee: % Aleksandr Bilousko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Constructor Week number:

Client: Mina

Description

A sk

nwoaovHa, saKka npaudre 3 niaHorpamamm

$1 xouy 3po6uTK
MaTtun MOX/IMBICTb NPU CTBOPEHHI wWabnoHy obnaaHaHHS obmpaTy sk came byae BiadyBaTncb Hymepauis nonvub (6e3 psais/3
psnamm)

Tum camum oTpuMaTn
1. 4iTKy i 3pO3yMiny noriky Hymepawix nonuLb NPU CTBOPEHHI PI3HOro TNy CTeNaxis 3 TOYKM 30PY HASIBHOCTI/BIACYTHOCTI psaiB
2. cniBpobiTHMKaM MarasvHiB CTaHe 3pyyHille OPIEHTYBATUCH Y NOTiLi HyMepaLlii Noanub Takox

History

#1 - 05/09/2023 02:02 - # Olha Hapochka
- Assignee changed from % Alexey Medvedev to # Olha Hapochka

#2 - 02/05/2024 05:12 - & Katarina Herikh
- Status changed from New to Postponed

- Assignee changed from # Olha Hapochka to # Aleksandr Bilousko

l #4928 h n & Olha H hka.
nicng 3ycTpivi 3 [NpogakTamMu BUPIWMAW NOKK BiAKNACTM LIKO 3a8a4Ky

#3 - 12/02/2025 02:38 - # Katarina Herikh
- Project changed from Consulting to [EPIC] KoHcTpykTop 06nanHaHHS
